<?php
if (!empty($this->cartProducts)) {
    require_once 'i_table.phtml';
    echo '<h1>'.$this->form_summary.'</h1>';
    echo '<div class="orderform">';
    require_once 'i_review.phtml';
    ?>    
    <div id="cart-buttons">  
        <a href='/cart/order/step/3/'>
            <div id="cartbuttonprev" class="button button-yellow floatleft" style="width: 150px; height: 25px; text-align: center; vertical-align: middle;">
                <?= $this->form_back ?>
            </div>
        </a>
        <a href='/cart/send/'>
            <div id="cartbuttonnext" class="button button-white floatright" style="width: 190px; height: 25px; text-align: center; vertical-align: middle;">
                <?= $this->form_send ?>
            </div>
        </a>        
    </div>
    <?php
    echo '</div>';
} else {
    require_once 'i_empty.phtml';
}
?>